Pregunta sobre TemplatesNext ToolKit de Wordpress:

error de sintaxis, T_PAAMAYIM_NEKUDOTAYIM inesperado

Un usuario pregunt贸 馃憞

Hola Durante el proceso de instalaci贸n del plugin, aparece el error: Error de an谩lisis: error de sintaxis, T_PAAMAYIM_NEKUDOTAYIM inesperado en /autoinstalator/wordpress/wp-content/plugins/templatesnext-toolkit/inc/tx-breadcrumb/tx-breadcrumb.php en l铆nea 454

Sobre Marcin

(@marsiano)

Hace 2 a帽os, 6 meses

Parece haber un problema con la versi贸n de PHP, 驴qu茅 versi贸n de PHP est谩s usando?

(@ marwis1977)

Hace 2 a帽os, 6 meses

Tienes raz贸n. Acabo de cambiar la versi贸n de php (7.2) y todo est谩 bien. Gracias.

(@marsiano)

Hace 2 a帽os, 6 meses

驴Qu茅 versi贸n de PHP estaba ejecutando?

(@ marwis1977)

Hace 2 a帽os, 6 meses

versi贸n 7.2 (anterior 5.6)

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *